@charset "UTF-8";

@media screen, projection
{

body{
background-color:#4D87C7;
}

.ym-wrapper .ym-wbox{
	background-color:#fff;
	}
.ym-wbox{
	padding:0px;
}
.pageheadline{
	margin-left:30px;
}
.csc-default p{
	text-justify:auto;
	text-align:justify;
}
#extranavi ul li{
	list-style:square;	
}

.tx-jfmulticontent-pi1{
	margin-top:25px;
}

#c1072 h3{
margin-bottom:20px;
}
#c1072 fieldset{
border: 1px solid #ccc;
padding: 10px;
}
#c1072 fieldset label{
width:100px;
display:inline-block;

}

/* ------- search form -------- */
  .ym-searchform {
    float: right;
    display: inline;
    line-height: 2;
    padding: 0.5em 1.5em;
  }
  .ym-searchform .ym-searchfield {
    background: #fff;
    line-height: 1;
    padding: 0.25em;
    width: 12em;
    border: solid 1px #888;
    border: solid 1px rgba(255, 255, 255, 0.1);
    outline: none;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  }
  .ym-searchform .ym-searchbutton {
    -webkit-appearance: none;
    background: #5f5f5f;
    background: rgba(0, 0, 0, 0.2);
    border-radius: .2em;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1.25;
    padding: 0.25em;
    border: solid 1px transparent;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  }
#top {
background-color: darkcyan;
}
footer{
  margin-top:0px;
}

}